FEDORA-2018-a7ac26523d

security update in Fedora 28 for xen

Status: stable a year ago

x86: mishandling of debug exceptions [XSA-260, CVE-2018-8897] x86 vHPET interrupt injection errors [XSA-261] (#1576089) qemu may drive Xen into unbounded loop [XSA-262]


update to xen-4.10.1

How to install

sudo dnf upgrade --advisory=FEDORA-2018-a7ac26523d

Comments 10

This update has been submitted for testing by myoung.

This update has obsoleted xen-4.10.1-1.fc28, and has inherited its bugs and notes.

This update has been pushed to testing.

Works great! LGTM! =)

karma: +1

works for me

karma: +1

myoung edited this update.

Works

karma: +1

This update has been submitted for batched by bodhi.

This update has been submitted for stable by bodhi.

This update has been pushed to stable.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
+3
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted a year ago
in testing a year ago
in stable a year ago
modified a year ago

Related Bugs 5

00 #1571880 CVE-2018-10982 xsa261 xen: x86 vHPET interrupt injection errors (XSA-261)
00 #1571881 CVE-2018-10981 xsa262 xen: qemu may drive Xen into unbounded loop (XSA-262)
00 #1574137 xen-4.10.1 is available
00 #1576089 xen: xsa261 xen: x86 vHPET interrupt injection errors (XSA-261) [fedora-all]
00 #1576680 xen: xsa262 xen: qemu may drive Xen into unbounded loop (XSA-262) [fedora-all]

Automated Test Results